1,046 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2008 July [All Months]

Page 18 (Messages 426 to 450): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42

Re: [Bug 246531] Re: Please sync libjdic-java 0.0.20060613-8 (universe) from Debian unstable (contrib) - Festor Wailon Dacoba
[Bug 247064] [NEW] Please sync binkd 0.9.9+20060809-1.2 (universe) from Debian unstable (main) - Launchpad Bug Tracker
[Bug 247275] Re: FTBFS in intrepid. - Cesare Tirabassi
[Bug 247406] Re: FTBFS in Intrepid - Daniel Holbach
[Bug 83112] Re: Does not launch audacious correctly - Loko
[Bug 247661] [NEW] Please remove dag2html from Intrepid - Launchpad Bug Tracker
[Bug 247767] [NEW] For for FTFBS on 64-bit architectures - Launchpad Bug Tracker
[Bug 247730] Re: Fix for FTBFS on AMD64 - Steve Stalcup
[Bug 247725] Re: Please sync gxmms2 0.7.0-2 (universe) from Debian unstable (main). - Steve Stalcup
[Bug 227577] Re: Please merge imagezoom 0.3.1-1 from Debian unstable (main) - Launchpad Bug Tracker
[Bug 248260] [NEW] Please sync terminator 0.9-1 (universe) from Debian unstable (main). - Nicolas Valcárcel (nxvl)
[Bug 209084] Re: debian/control must Recommends menu to run with elevated privileges in hardy - Scott Kitterman
[Bug 248420] Re: please merge ecryptfs-utils_50-3 - Launchpad Bug Tracker
[Bug 209084] [NEW] debian/control must Recommends menu to run with elevated privileges in hardy - Launchpad Bug Tracker
[Bug 245393] Re: dvdrip description and menu item incorrect - Steve Stalcup
[Bug 240188] [NEW] Please "sync" nepenthes 0.2.2-3 (universe) from Debian unstable (main) - Launchpad Bug Tracker
[Bug 231811] Re: freedom is a dependancy for prboom... but shouldn't - Hew
[Bug 150484] Re: batik has FTFBS forever - Matvey Kozhev
[Bug 194391] [NEW] Showfsck-1.4ubuntu2.tar.gz two extra files - Launchpad Bug Tracker
[Bug 250186] Re: Please merge gl-117_1.3.2-2 (universe) from Debian unstable - Paolo Naldini
[Bug 250166] Re: Remove playground-xmms from repository - Michael Bienia
[Bug 249997] Re: Package is outdated - David Futcher
[Bug 250981] [NEW] Please sync grace 1:5.1.22-1 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 250984] [NEW] Please sync zipper.app 1.3-2 (universe) from Debian unstable (main) - Launchpad Bug Tracker
[Bug 78357] [NEW] apticron should refer to Ubuntu instead of Debian in mail subject - Launchpad Bug Tracker

Page 18 (Messages 426 to 450): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42